Subject: [secdir] Assignments

From: Tero Kivinen via Datatracker <[email-masked]>
Date: Thu, 16 Jul 2020 15:46:05 -0700

Review instructions and related resources are at:
http://tools.ietf.org/area/sec/trac/wiki/SecDirReview

Last calls:

Reviewer               LC end     Draft
John Bradley           2020-02-28 draft-ietf-regext-data-escrow-10
Daniel Franke          2020-03-09 draft-ietf-regext-dnrd-objects-mapping-08
Daniel Gillmor         2020-06-12 draft-ietf-pce-stateful-pce-lsp-scheduling-22
Dan Harkins            None       draft-ietf-rtgwg-policy-model-03
Aanchal Malhotra       2020-07-27 draft-allan-5g-fmc-encapsulation-04
David Mandelberg       2020-07-14 draft-ietf-idr-rfc8203bis-06
Alexey Melnikov        2020-07-21 draft-ietf-mmusic-msrp-usage-data-channel-22
Kathleen Moriarty      2020-07-20 draft-ietf-ace-oscore-profile-11
Russ Mundy             2020-07-20 draft-ietf-ace-dtls-authorize-12
Sandra Murphy          None       draft-ietf-netconf-keystore-19
Yoav Nir               None       draft-ietf-netconf-trust-anchors-12
Radia Perlman          2020-07-21 draft-ietf-bess-rfc5549revision-04
Vincent Roca           2020-04-23 draft-ietf-detnet-ip-over-mpls-06
Samuel Weiler          2020-06-11 draft-ietf-trill-multilevel-single-nickname-12
Klaas Wierenga         2020-05-26 draft-ietf-kitten-krb-spake-preauth-09
Paul Wouters           2020-05-25 draft-ietf-capport-architecture-08
Liang Xia             R2020-07-16 draft-ietf-cellar-ffv1-16
Dacheng Zhang          2020-03-12 draft-nottingham-how-did-that-get-into-the-repo-01
Dacheng Zhang          2019-11-05 draft-ietf-mpls-ri-rsvp-frr-07

Early review requests:

Reviewer               Due        Draft
Magnus Nystrom         2020-08-06 draft-ietf-netconf-keystore-19

Next in the reviewer rotation:

  Derrell Piper
  Tirumaleswar Reddy.K
  Vincent Roca
  Kyle Rose
  Joseph Salowey
  Rich Salz
  Stefan Santesson
  Yaron Sheffer
  Rifaat Shekh-Yusef
  Melinda Shore